Subject: [rmcat] Canceled: No design team meetings before IETF 87

From: "Mo Zanaty (mzanaty)" <[email-masked]>
Date: Thu, 11 Jul 2013 20:06:48 +0000

Next meeting will be in Berlin sometime before the RMCAT session.